@font-face {
    font-family: 'Rubik';
    src: url('../font/Rubik/static/Rubik-Regular.ttf') format('ttf');
    font-weight: 400;
    font-style: normal;
}

.body {
    margin: 0;
    padding: 0;
    border: 0;
    background-color: #fafcff;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-evenly;
    font-family: 'Rubik', Arial, sans-serif;
}

.header {
    margin: 0;
    padding: 0;
    border: 0;
    width: 100%;
    height: 70px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-evenly;
}

#head{
    justify-content: space-between;
    background-color: #fff;
    box-shadow: 0 2px 2px #9daccf14;
    position: sticky;
    top: 0;
    z-index: 5;
    
}


.nav {
    margin: 0;
    padding: 0;
    border: 0;
    width: 800px;
    text-decoration: none;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-evenly;
    
}

.sec1{
    margin: 0;
    padding: 0;
    border: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-evenly;
}

.sec2{
    margin: 0;
    padding: 0;
    border: 0;
    height: 770px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-evenly;
}

.sec3{
    margin: 0;
    padding: 0;
    border: 0;
    width: 1200px;
    height: 500px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-evenly;
}

.sec3-name{
    margin: 0;
    padding: 0;
    border: 0;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-evenly;
}

.account{
    margin: 0 10px 0 0;
    padding: 0;
    border: 0;
    width: 150px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-evenly;
}

.logo{
    font-size: 20px;
    margin-left: 10px;
}

#foot{
    background-color: #eff5f9;
}

.acc-menu{
    margin: 25px 0 90px 0;
    padding: 0;
    border: 0;
    width: 600px;
    background: #fff;
    box-shadow: 0 5px 5px #9daccf56;
    display: flex;
    align-items: center;
    flex-direction: column;
    border-radius: 10px;
}

.menu-header{
    margin: 0;
    padding: 0;
    border: 0;
    height: 45px;
    width: 600px;
    background: #fff;
    box-shadow: 0 5px 5px #9daccf56;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-evenly;
    border-radius: 7px;
}

#auth-b:hover{
    background-color: #0d6efd;
    transition: all 400ms ease;
    color: #fff;
}

.add-zayv{
    margin: 25px 0 185px 0;
    padding: 25px 0 0 0;
    border: 0;
    width: 600px;
    height: 600px;
    background: #fff;
    box-shadow: 0 5px 5px #9daccf56;
    display: flex;
    flex-direction: column;
    border-radius: 10px;
    align-items: center;
}

#cours{
    padding: 0;
    margin: 0 0 30px 0;
    border: 0;
}